
#stacks_in_4848_page15 {
	margin: 1px 1px 1px 1px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4846_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4850_page15 {
	margin: 2px 2px 2px 2px;
	padding: 9px 9px 9px 9px;
}

#stacks_in_4852_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4852_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_4854_page15 {
	width: 50%;
	margin-left:0;
}

#stacks_in_4854_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4856_page15 {
	width: 93%;
}

#stacks_in_4856_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4852_page15 {
	width: 60%;
	margin-left:0;
}

#stacks_in_4852_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4859_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4859_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_4861_page15 {
	width: 50%;
	margin-left:0;
}

#stacks_in_4861_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4859_page15 {
	width: 60%;
	margin-left:0;
}

#stacks_in_4859_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4864_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4864_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_4866_page15 {
	width: 50%;
	margin-left:0;
}

#stacks_in_4866_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4864_page15 {
	width: 60%;
	margin-left:0;
}

#stacks_in_4864_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
